@charset "UTF-8";
/* CSS Document */
body {
    font-family: 'Roboto Slab', serif;
    color: #343434;
    -webkit-font-smoothing: antialiased;
    webkit-tap-highlight-color: rgba(255, 255, 255, .4);
    overflow-x: hidden;
}

p, .content ul li {
    font-size: 14px;
    line-height: 1.8em;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
    font-weight: 300;
    font-style: normal;
}

.content ul li, .quick-links {
    line-height: 2.2em;
    list-style-type: square;
}

.pic_sub {
    font-style: italic;
    font-size: 12px;
}

blockquote {
    border-left: 1px dotted;
    color: #898888;
    font-weight: 300;
    font-family: 'Roboto Slab', serif;
    margin: 0 !important;
    margin-bottom: 1.5em !important;
}

a {
    color: #74a14c;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
    font-weight: 500;
}

a:hover {
    color: #2b3125;
}

h1 {
    font-family: 'Roboto Slab', serif;
    color: #43544a;
    font-size: 30px;
    line-height: 1.6em;
    font-weight: 400;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
}

h2 {
    font-family: 'Roboto Slab', serif;
    color: #43544a;
    margin-top: 15px;
    margin-bottom: 30px;
    font-weight: 300;
    font-size: 22px;
    line-height: normal;
}

h3 {
    font-family: 'Roboto Slab', serif;
    color: #8F8E8E;
    font-size: 16px;
    line-height: 1.6em;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
    font-weight: normal;
    font-style: normal;
    padding-bottom: 10px;
    padding-top: 10px;
}

h4 {
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    line-height: 1.8em;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
    font-weight: 300;
}

.intro {
    color: #8f8e8e;
    font-size: 18px;
    line-height: 1.6em;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
    font-weight: normal;
    font-style: normal;
    padding-bottom: 10px;
    padding-top: 10px;
}

hr {
    display: block;
    height: 1px;
    border-top: 1px solid #ccc;
    padding: 0;
    margin-top: 30px;
    margin-bottom: 30px;
}

#promo hr, #contact_infobox hr {
    width: 97.5%
}

.section, .section-colored {
    padding: 20px 0 !important;
}

.section, .pictoteaser {
    padding: 10px 0 !important;
}

img {
    margin-bottom: 10px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 0px;
}

.green_teaser img {
    margin: 0px auto;
}

.headerpic {
    height: 250px;
}

.header_image {
    height: 250px;
}

.header_img {
    height: 250px;
}

.fill_header {
    background-position: center;
    background-size: cover;
    height: 250px;
}

.pictoteaser {
    padding: 0 0 !important;
}

.green_teaser {
    background-color: #eaf8da;
    margin-top: 2px;
}

.container-nav {
    text-align: center;
    float: left;
}

.navbar-fixed-top, .navbar-fixed-bottom {
    text-align: center;
    float: left;
}

.nav .navbar-nav .navbar-center {
    text-align: center;
    display: block;
}

.navbar .navbar-default .navbar-fixed-top {
    background-color: red;
}

.navbar-header {
    text-align: center;
}

.navbar-nav {
    display: block;
    width: 100%;
    float: left;
    position: relative;
    z-index: 10;
    background-color: #fff;
}

.navbar-inverse {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #74a14c;
    text-align: center;
    width: 100%;
    margin-top: 50px;
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}

.nav > li > a {
    font-family: Verdana;
    font-size: 12px;
    line-height: 1.6em;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: 400;
    font-style: normal;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #262924;
    background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #262924;
    background-color: transparent;

}

ul.dropdown-menu {
    border-bottom: 1px solid #ccc;
    border-top: 0px solid #fff;
    border-left: 0px solid #fff;
    border-right: 0px solid #fff;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, .2);
    width:;
    padding: 5px;
}

.dropdown-menu > li > a {
    font-size: 12px;
    padding: 10px;
    font-family: Verdana;
    text-transform: uppercase;
    font-weight: bold;
    border-top: 1px dotted #ccc;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #74a14c;
    text-decoration: none;
    background-color: transparent;
}

.dropdown-menu .first_a {
    border: none;
}

.navbar-nav > li > .dropdown-menu {
    color: #262924;
    background-color: #dbedc9;
}

.footer_text p {
    font-style: italic;
    line-height: 27px;
}

.section-info h2 {
    color: #898888;
    width: 100%;
}

.footer p {
    color: #898888;
    text-align: center;
}

/*-- Dan CSS --*/
.navbar {
    margin-bottom: 0px;
}

.top {
    margin-top: 102px;
}

#site-nav {
    padding-top: 50px;
    position: relative;
}

.fullwidth {
    float: left;
    width: 100%;
    height: auto;
}

.navbar.navbar-fixed-top {
    margin-top: 0px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 2px;
}

.navbar-nav > li {
    float: none;
    display: inline-block;
}

.company-logo {
    position: absolute;
    top: -150px;
    left: 0;
    width: 100%;
}

.company-logo img {
    text-align: center;
    margin: 0 auto;
}

.navbar-toggle {
    float: left;
    text-align: center;
    width: 100%;
    float: left;
    border: 0px;
    margin-right: 0px;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background: none;
}

#call-container {
    padding: 15px;
    text-align: center;
}

#call-container h3 {
    margin: 0;
    font-size: 17px;
}

#content_container h1 {
    margin-top: 0px;
    margin-bottom: 50px;
}

.quote {
    color: #8f8e8e;
    font-size: 18px;
    line-height: 1.6em;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
    font-weight: normal;
    font-style: italic;
    padding-bottom: 10px;
    padding-top: 10px;
}

.quote_box {
    border-left: 1px dotted #ccc;
    float: left;
    padding-left: 20px;
    color: #999;
}

.about_us_list {
    padding-top: 50px;
    padding-bottom: 50px;
}

.about_us_list li {
    font-style: italic;
}

#content_container {
    padding-top: 20px;
    padding-bottom: 50px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.class-ContactPage .funeral-home-locations {
    display: none;
}

.footer-logos {
    margin-top: 30px;
}

.footer-logos img {
    margin-bottom: 0px;
}

footer a:link, footer a:visited {
    color: #343434;
}

footer a:hover, footer a:active {
    color: #74a14c;
}

/*-- Smartphones (portrait and landscape) -- */
@media (max-width: 767px) {
    .navbar-nav > li {
        display: block;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: white;
        color: rgba(255, 255, 255, .7)
    }

    .navbar-inverse .navbar-nav > li > a:hover {
        color: white;
    }

    .navbar-nav {
        margin: 0;
        background-color: #74a14c;
    }
    .navbar-collapse {
        background-color: #74a14c;
    }

    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-top: 0px;
    }

    .nav-search-toggle {
        color: white;
    }

    .navbar-nav .open .dropdown-menu {
        font-size: 12px;
        padding: 5px;
        font-family: Verdana;
        text-transform: uppercase;
        font-weight: bold;
        border-top: 1px dotted #ccc;
        color: #262924;
        background-color: #dbedc9;
    }

    .navbar-collapse {
        max-height: 440px;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #262924;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #74a14c;
    }

    .class-ContactPage #Form_ContactForm_action_submit {
        width: 100%;
    }
}

.lt-ie9 .navbar-collapse {
    overflow: visible;
    border: 0px;
}

/* Custom styling */
.container img {
    display: block;
    max-width: 100%;
    height: auto;
}

.quote_box p {
    font-size: 18px;
    line-height: 1.6em;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
    font-weight: normal;
    font-style: italic;
    padding-bottom: 10px;
    padding-top: 10px;
}

div.galleryItem {
    width: 250px;
    height: 250px;
    margin-left: 20px;
    margin-bottom: 20px;
}

.galleryItem img {
    width: 100%;
    height: 100%;
}

label {
    font-weight: normal;
}

fieldset {
    border: 0px !important;
    margin: 0px !important;
    padding: 0em !important;
}

.form-control {
    margin-bottom: 15px;
}

.form-title {
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 15px;
    float: left;
    font-size: 16px;
    width: 100%;
    color: #43544a;
}

.fa-asterisk {
    font-size: 11px;
    color: #43544a;
}

.quick-links {
    list-style: none;
    margin: 0px auto;
    padding: 0;
    text-align: center;
    float: left;
    width: 100%;
}

.quick-links li {
    display: inline-block;
    margin-left: 15px;
}

.overlay {
    background: transparent;
    position: relative;
    width: 100%;
    height: 203px; /* your iframe height */
    top: 203px; /* your iframe height */
    margin-top: -203px; /* your iframe height */
    z-index: 10;
}

#Form_ContactForm_action_submit {
    margin-top: 15px;
}

h3.our-people {
    padding: 0px;
    margin-top: 0px;
}

h2.our-people {
    margin-bottom: 0px;
}

.fullwidth {
    float: none;
}

#MemberLoginForm_LoginForm {
    text-align: center;
}

#SearchResults {
    list-style: none;
    padding: 0;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #74a14c;
    border-color: #74a14c;
}

.pagination > li > a, .pagination > li > span {
    color: #74a14c;
}

.nav-search-form-wrapper {
    z-index: 2;
    position: absolute;
    bottom: 0;
    left: 0;
    /* width: 90%; */
    /* margin: 0 auto; */
    height: 50px;
    width: 100%;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    transition-timing-function: ease;
    transition-duration: .4s;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    will-change: transform;
}
.nav-search-form-wrapper.visible {
    -webkit-transform: translateY(+100%);
    transform: translateY(+100%);
}
@media (max-width: 767px) {
    .nav-search-form-wrapper {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
        position: relative;
        clear: both;
        height: auto;
    }
    .nav-search-form-wrapper.visible {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
.nav-search-form-wrapper form {
    width: 80%;
    margin: 0 auto;
    margin-top: 1px;
}



.nav-search-toggle {
    cursor: pointer;
}

.nav-search {
    padding: 10px 15px;
}

.navbar-collapse {
    position: relative;
}